<div class="card" (click)="handleClick()" style="cursor: pointer;">
    <div class="card-body">
      <div class="row">
        <div class="col-5">
          <div class="card-title"><img src="{{logo}}" class="logo">{{name}}</div>
          <div class="heading">{{sector}}</div>
          <!-- {{marketCap}} -->
        </div>
        <div class="col">
          <div class="text">{{symbol}}</div>
          <div class="heading">Symbol</div>
        </div>
        <div class="col">
          <div class="text"><app-card-price price="{{price}}" currency="$"></app-card-price> </div>
          <div class="heading">Price</div>
        </div>
        <div class="col">
          <div class="text positive"><app-card-stats [stats]="stats" [is_positive]="isPositive"></app-card-stats></div>
          <div class="heading">Daily Change</div>
        </div>
        <div class="col">
          <div class="text">{{market_cap_value | moneyFormat}}</div>
          <div class="heading">Market Cap</div>
        </div>
        <!-- <div class="col">
          <div class="text">{{ratio}}</div>
          <div class="heading">P/E Ratio</div>
        </div> -->
      </div>
    </div>
  </div>